
%% Translation stage
figure
plot(ty)
title('Moving y')
xlabel('time (s)')
ylabel('distance (m)')

%% TILT stage
figure
plot(ry)
title('Rotation y')
xlabel('time (s)')
ylabel('angle (rad)')

%% SPINDLE stage
figure
plot(rz)
title('Rotation z')
xlabel('time (s)')
ylabel('angle (rad)')
